﻿.learncheck {
  padding: 1em 1em 1em 1em;
  margin-bottom: 10px;
  background: #9ED3AD 5px center/3em no-repeat;
}

.announcement {
  padding: 1em 1em 1em 1em;
  margin-bottom: 10px;
  background: #F6D328 5px center/3em no-repeat;
}

.review {
  padding: 1em 1em 1em 1em;
  margin-bottom: 10px;
  background: #9ED3AD 1px center/1em no-repeat;
}

p.caption {
  color: #777;
  margin-top: 10px;
}
p code {
  white-space: inherit;
}
pre {
  word-break: normal;
  word-wrap: normal;
}
pre code {
  white-space: inherit;
}

.border-box {
  border: 2px solid #000; /* Optional: a border for definition */
  padding: 15px;
  margin: 15px 0;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15); /* Adjust as needed */
  border-radius: 8px; /* Optional: rounds the corners slightly */
}

.text-image-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.text {
  flex: 1;
  margin-right: 15px;
}

.image {
  flex-shrink: 0;
}

#border-box-container {
  display: none;
}

body.index #border-box-container {
  display: block;
}
  
